<component name="libraryTable">
  <library name="DynamicReport">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/DynamicReport/batik-svg-dom-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/dynamicreports-examples-3.2.0-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/dynamicreports-googlecharts-3.2.0-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/jdtcore-3.1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/jfreechart-1.0.12.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/avalon-framework-impl-4.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/batik-awt-util-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/json-20080701.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/batik-bridge-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/dynamicreports-adhoc-3.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/batik-xml-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/commons-lang3-3.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/dynamicreports-core-3.2.0-javadoc.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/batik-util-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/dynamicreports-examples-3.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/itext-2.1.7.js2.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/dynamicreports-adhoc-3.2.0-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/jackson-annotations-2.1.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/velocity-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/spring-core-2.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/hsqldb-1.8.0.10.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/poi-3.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/batik-dom-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/jackson-databind-2.1.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/barbecue-1.5-beta1.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/commons-collections-3.2.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/barcode4j-2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/dynamicreports-core-3.2.0-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/jasperreports-5.5.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/xml-apis-1.3.04.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/dynamicreports-core-3.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/batik-anim-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/batik-parser-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/log4j-1.2.14.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/jackson-core-2.1.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/servlet-api-2.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/batik-css-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/serializer-2.7.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/xml-apis-ext-1.3.04.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/spring-beans-2.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/jcommon-1.0.15.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/commons-logging-1.1.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/xalan-2.7.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/bcprov-jdk14-138.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/jxl-2.6.10.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/commons-digester-2.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/batik-script-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/batik-ext-1.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/dynamicreports-googlecharts-3.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/commons-lang-2.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/commons-beanutils-1.8.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/DynamicReport/batik-gvt-1.7.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>